Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001212Documentation, Examples, and Web SiteWriting with Informpublic2014-03-28 13:412014-05-07 07:38
ReporterASchultz 
Assigned Toemshort 
PrioritynormalSeveritycosmeticReproducibilityN/A
StatusclosedResolutionfixed 
Platformx86OSWindowsOS Version7
Product Version6G60 
Target VersionFixed in Version6L02 
Summary0001212: PURLOIN in example 420 is not explained
DescriptionThe following test command:

Test me with "test dollars / purloin three dollars / test multi-line / purloin three dollars / purloin pie / purloin cap / test specificity / purloin three dollars / test largesse / test mixed-gift"

Is something people can probably figure out once they see it, but all the same, it is dropped on the reader a bit. If there is some way the docs could refer to this handy testing command elsewhere, that would be a help.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0002626)
emshort (administrator)
2014-04-19 04:25

I've added some text to the example, and also directed the user's attention to a new documentation section about testing and debugging which explains PURLOIN and related verbs more fully.

- Issue History
Date Modified Username Field Change
2014-03-28 13:41 ASchultz New Issue
2014-04-03 17:42 EmacsUser Status new => confirmed
2014-04-19 04:24 emshort Assigned To => emshort
2014-04-19 04:24 emshort Status confirmed => assigned
2014-04-19 04:25 emshort Note Added: 0002626
2014-04-19 04:25 emshort Status assigned => resolved
2014-04-19 04:25 emshort Resolution open => fixed
2014-05-07 07:37 jmcgrew Fixed in Version => 6L02
2014-05-07 07:38 jmcgrew Status resolved => closed


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker